По вашему запросу ничего не найдено. - Страница 1003

Всего объявлений
Белый Рено Кенгу, объемом двигателя 1.46 л и пробегом 395 тыс. км за 3750 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
3 750 $
167 850 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3750)) }} грн
Дизель 1.46 л.
Ручная / Механика
395 тис. км
Коростень
Проверено по номеру по базе МВД
AM2062IB
Машина в хорошому стані. Був замінений двигун з маленьким пробігом. Заміна ременя ГРМ заміна масла антифризу. Заміна ременя генератора. Нови...
Красный Мицубиси Лансер, объемом двигателя 2 л и пробегом 181 тыс. км за 6800 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
6 800 $
304 368 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6800)) }} грн
Бензин 2 л.
Вариатор
181 тис. км
Одесса
Проверено по номеру по базе МВД
BH2265TC
авто в хорошому доглянутому стані, гаражне зберігання
Синий БМВ 3 Серия, объемом двигателя 2 л и пробегом 337 тыс. км за 5209 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
5 209 $
233 206 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5209)) }} грн
Дизель 2 л.
Ручная / Механика
337 тис. км
Львов
Проверено по номеру по базе МВД
BC9079TO
Продаю свій автомобіль, у власності був два роки, за цей час було вкладено більше трьох тисяч доларів. • повністю перебрана ходова частина; ...
Серый Рено Меган, объемом двигателя 1.46 л и пробегом 158 тыс. км за 9000 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
9 000 $
402 840 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9000)) }} грн
Дизель 1.46 л.
Ручная / Механика
158 тис. км
Львов
Проверено по номеру по базе МВД
BC4330MM
Пробіг авто оригінальний, є 2 ключі та сервісна історія. Комплект зимових коліс додається. Приємний та економний автомобіль на кожен день.
Черный Ленд Ровер Рендж Ровер Велар, объемом двигателя 2 л и пробегом 107 тыс. км за 32900 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
32 900 $
1 472 604 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 32900)) }} грн
Бензин 2 л.
Автомат
107 тис. км
Киев
Проверено по номеру по базе МВД
AI2005TE
Range Rover Velar у гарному стані. Стильний преміальний кросовер, який поєднує комфорт, сучасні технології та впевнену керованість. Основні...
Красный Шкода Фабия, объемом двигателя 1.2 л и пробегом 149 тыс. км за 4850 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
4 850 $
217 086 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4850)) }} грн
Бензин 1.2 л.
Ручная / Механика
149 тис. км
Буск
Проверено по номеру по базе МВД
BC2003ME
Доброго дня продам авто в доброму технічному стані два комплекти резини. На авто їздить дружина на роботу ±25 км і возить дитину в садік том...
Вольво С90, объемом двигателя 2 л и пробегом 126 тыс. км за 22000 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
22 000 $
984 720 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 22000)) }} грн
Бензин 2 л.
Автомат
126 тис. км
Львов
Проверено по номеру по базе МВД
BC9709XB
Продаю власне авто, про яке я мріяв багато років, надійний і потужний бензиновий двигун, класичний автомат Айсін 8 передач, шикарна комплек...
Серый Ауди А4, объемом двигателя 1.9 л и пробегом 420 тыс. км за 2401 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
2 401 $
107 612 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2401)) }} грн
Дизель 1.9 л.
Ручная / Механика
420 тис. км
Киев
Проверено по номеру по базе МВД
KA8499IK
Авто в гарному стані,двигун працює добре,салон рекаро задня шторка,більше інформації по телефону дивитися авто метро лісова.
Серый Шевроле Авео, объемом двигателя 1.5 л и пробегом 159 тыс. км за 3800 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
3 800 $
170 088 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3800)) }} грн
Газ пропан-бутан \ Бензин 1.5 л.
Ручная / Механика
159 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AH4068BK
продам шевроле авео т.250 2007.года. в хорошому стані пробіг рідний, один господар. гідропідсилювач керма,КОНДИЦІОНЕР робочий.газ,Склопідйом...
Черный Хендай Гетц, объемом двигателя 1.4 л и пробегом 179 тыс. км за 5200 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
5 200 $
232 752 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5200)) }} грн
Бензин 1.4 л.
Автомат
179 тис. км
Запорожье
Проверено по номеру по базе МВД
KP8941AB
Продається авто Хундай гетс 1.4 бензин Машина куплена рік назад: авто проїхало 2000 за рік тк не єдине авто у родині . По машині замінено у...
Мазда 3, объемом двигателя 2.5 л и пробегом 115 тыс. км за 15800 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
15 800 $
707 208 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15800)) }} грн
Бензин 2.5 л.
Автомат
115 тис. км
Коломыя
Проверено по номеру по базе МВД
AT4363IK
Авто без зауважень Безпека не стріляла Мальована ліва сторона Тримання у полосі Мертві зони Адаптивний круїз Датчик зближення Решту все ...
Зеленый Мерседес Е-Класс, объемом двигателя 2 л и пробегом 390 тыс. км за 2000 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
2 000 $
89 640 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2000)) }} грн
Бензин 2 л.
Ручная / Механика
390 тис. км
Винница
Зроблена вся ходова, мотор та коробка без нарікань, їде дуже бодро, гарна комплектація. Знаходиться в м. Вінниця, за додатковою інформацією ...